<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-tag label="1" color="bg-danger" shape="rounded"></br-tag>
  <br-tag label="10" color="bg-danger" shape="rounded"></br-tag>
  <br-tag label="130" color="bg-danger" shape="rounded"></br-tag>
  <br-tag label="999+" color="bg-danger" shape="rounded"></br-tag>
</div>